@charset "utf-8";
/* CSS Document */
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/open-sans/v34/600.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/open-sans/v34/600-italic.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/open-sans/v34/400.css');
@import url('https://content.powerapps.com/resource/powerappsportal/fonts/open-sans/v34/400-italic.css');


html {
  font-size: 16px !important;
}
body {
  font-family: Open Sans,sans-serif;
}
a, a:link, a:visited, a:active {
  color: #00502f;
}

p {
  color: #000;
}
h1 {
  color: #000;
}
h2 {
  color: #000;
}
div.col-md-8.columnBlockLayout h2 {
  margin-top: 0;
}
/***--- LOGO ---***/

img.CIG_Logo {
  width: auto; height: 56px; margin: 0; padding: .5rem 0;
}


div.ppFlexContainer.h1-adjust-for-mobile {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 0;
  max-width: 60vw;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0px 0px 0px 0px;
}
div.ppFlexContainer:has(.ppFlexContainer.h1-adjust-for-mobile) {
    min-height: 48vh;
}
div.ppFlexContainer h1 {
  font-size: 3.4rem;
    color: #fff;
}
div.ppFlexContainer h2 {
  font-size: 1.875rem;
}
div.ppFlexContainer.h1-adjust-for-mobile p {
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
}

div.row.sectionBlockLayout.text-start div.container div.columnBlockLayout div.ppFlexContainer div.ppFlexContainer {
  display: flex;
  justify-content: flex-start;
  align-content: center;
  max-width: 58vw;
}


@media only screen and (max-width: 27.5rem) {
.button-text-adjust-for-mobile {
      font-size: 1rem !important;
  }
  div.ppFlexContainer.h1-adjust-for-mobile p {
      font-size: 1.6rem;
      line-height: normal;
  }
  div.ppFlexContainer.h1-adjust-for-mobile {
      max-width: 80vw;
      padding: 0px;
  }
div.row.sectionBlockLayout.text-start div.container div.columnBlockLayout div.ppFlexContainer div.ppFlexContainer {
      max-width: 80vw;
      padding: 0px;
  }
div.ppFlexContainer:has(.ppFlexContainer.h1-adjust-for-mobile) {
      min-height: 36vh;
  }
div.col-md-8.columnBlockLayout h2 {
    font-size: 2.125rem;
}
}

/*---Fix missing Bootstrap css ---*/
.navbar {
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0.5rem;
    --bs-navbar-color: rgba(0, 0, 0, 0.55);
    --bs-navbar-hover-color: rgba(0, 0, 0, 0.7);
    --bs-navbar-disabled-color: rgba(0, 0, 0, 0.3);
    --bs-navbar-active-color: rgba(0, 0, 0, 0.9);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(0, 0, 0, 0.9);
    --bs-navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
    --bs-navbar-nav-link-padding-x: 0.5rem;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-border-color: rgba(0, 0, 0, 0.1);
    --bs-navbar-toggler-border-radius: 0.375rem;
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}
.custom-container {
    flex-wrap: wrap !important;
}
@media screen and (min-width: 1200px) {
  
.navbar-expand-xl .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
.container>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-header, .container-fluid>.navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}
}

.navbar-expand-xl.navbar.navbar-dark {
  margin: 0;
  min-height: fit-content;
}
div.container.custom-container:has(img.CIG_Logo)  {
  max-width:68vw;
  padding: 0;
}
@media only screen and (max-width: 75rem) {
  div.container.custom-container:has(img.CIG_Logo) {
  max-width:80vw;
  width: 80vw;
}
div.container.custom-container:has(img.CIG_Logo):before, div.container.custom-container:has(img.CIG_Logo):after {
    content: "";
    display: none;
} body[data-sitemap-state*="/renewal/"] .crmEntityFormView {
  align-items: stretch;
 }

}
.navbar-toggle {
  margin-right: 0 !important;
  background-color: #f0f0f0 !important;
  border-radius: .25rem;
}
.navbar-toggle span.icon-bar {
    border: 1px solid #00572f;
}
li.weblink a[title="Home"] {
  display: none;
}
ul.weblinks:has(li.weblink) {
  text-align: end;
}
.collapse:not(.in) {
    display: none;
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
.ms-auto {
    margin-left: auto!important;
}
div.row.sectionBlockLayout.text-left div.container-fluid {
    max-width: 60vw;
}
/***---Additional styling for the policy submission page ---***/
body[data-sitemap-state*="/renewal/"] div.ppFlexContainer:has(.ppFlexContainer.h1-adjust-for-mobile) {
    min-height: 24vh;
}
body[data-sitemap-state*="/renewal/"] div.col-md-12.columnBlockLayout:has(h2) , body[data-sitemap-state*="/renewal/"]  div.container-fluid-form {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    min-width: 250px;
    max-width: 60vw;
    margin: auto;
    padding: 1rem 0;
}
body[data-sitemap-state*="/renewal/"] div.tab-column {
  width: 100% !important;
}
body[data-sitemap-state*="/renewal/"] .crmEntityFormView {
    background-color: transparent !important;
    border: none !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
body[data-sitemap-state*="/renewal/"] div.crmEntityFormView div.actions {
      display: flex;
    width: 75% !important;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin: auto;
    padding-top: 2rem;
}

body[data-sitemap-state*="/renewal/"] div.tab.clearfix:has(div.tab-column), body[data-sitemap-state*="/renewal/"] div.tr {
    display: flex;
    width: 75% !important;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin: auto;
    padding-top: 2rem;

}
#UploadButton {
    font-size: 1.125rem;
    border-color: #8dc63f;
    padding: .5rem .875rem;
    width: fit-content;
    border-style: solid;
    border-width: .25rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
}
#UploadButton:hover {
    background-color: #8dc63f;
}
body[data-sitemap-state*="/renewal/"] div.tr .file-cell.cell {
 width:100%;
}
body[data-sitemap-state*="/renewal/"] div.tab.clearfix:has(div.tab-column) div.tab-column {
    padding-left: 0 !important;
}
body[data-sitemap-state*="/renewal/"] .crmEntityFormView .entity-form {
  width: 100%;
}
@media only screen and (max-width: 27.5rem) {
body[data-sitemap-state*="/renewal/"] div.col-md-12.columnBlockLayout:has(h2) , body[data-sitemap-state*="/renewal/"]  div.container-fluid-form, div.row.sectionBlockLayout.text-left div.container-fluid {
    max-width: 80vw;
}
}
@media only screen and (max-width: 70rem) {
  body[data-sitemap-state*="/renewal/"] div.tab.clearfix:has(div.tab-column) {
    width: 100% !important;
}


}


/***---FORM STYLING---***/



@media only screen and (max-width: 75rem) {
.crmEntityFormView {
    align-items: stretch;
}
}
.crmEntityFormView {
    background-color: transparent !important;
    border: none !important;
    display: flex;
    flex-direction: column;
}

.crmEntityFormView .tab {
    margin-bottom: 0 !important;
    width: 100%;
}
html[dir=ltr] .crmEntityFormView .tab .tab-column {
    float: none;
}
.crmEntityFormView fieldset {
    margin-bottom: 0px;
}
.crmEntityFormView .cell {
    padding: 0 0 1.25rem !important ;
}
div.entity-form input:not([type=submit]):not([type=checkbox]):not([type=radio]), select, textarea {
  font-family: Open Sans,sans-serif;
  padding: 12px 8px;
  background-color: #faf9f8;
  border: 2px solid #dbe3e9;
  border-radius: 4px;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  font-size: 16px;
  flex: 2 1 20%;
}
html[dir=ltr] .crmEntityFormView .cell .field-label {
    float: none !important;
    font-weight: 300;
    font-size: 1rem;
}
div.crmEntityFormView .actions {
  border: 0px;
  padding: 0;
  margin: 0;
}
html[dir=ltr] .crmEntityFormView .actions .btn:first-child {
  color: #000;
  background-color: #ffc20e;
  border: .125rem solid #ffc20e;
  min-width: 13.75rem;
  padding: 1.25rem 2.625rem;
  box-shadow: 0 0.5rem 0.5rem 0 rgba(55,61,66,.1);
  display: inline-block;
  position: relative;
  vertical-align: middle;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  border-radius: 2rem;
  transition: border-color .3s ease-in-out,background .3s ease-in-out,color .3s ease-in-out;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  margin: 1rem auto;
  font-family: Open Sans,sans-serif;
}
html[dir=ltr] .crmEntityFormView .actions .btn:first-child:hover {
  background-color: #ffd300;
  border-color: #ffd300;
}
div.propertylistnote {
  font-size: 1rem;
  font-weight: 700;
}
div.autopolicynote {
  font-size: 1rem;
  font-weight: 700;
}
div.autopolicynote {
  font-size: 1rem;
  font-weight: 700;
}

/* Override any custom styles that hide the textbox for the email address field when it is set to readonly */
#cr371_emailaddress[readonly] {
  display: block !important;
  visibility: visible !important;
}

/***---Footer SubNav and Copyright---***/
/* Mobile */
@media only screen and (max-width: 40rem) {
  div.ppFlexContainer.footerSubNav {
    flex-direction: column-reverse;
    gap: 1.5rem;
}
}
.ppFlexContainer.grey-footer-text-override p {
  margin: 0;
}
li a:not(.btn) {
  text-decoration: none;
}
/* -------------------- FOOTER -------------------- */
/* Changes footer text font size, as well as the Compensation Disclosure etc. hyperlink colour */
.grey-footer-text-override p {
  font-size: .875rem !important;
}

a.grey-footer-text-override {
  font-size: .875rem;
  color: #576169;
  text-decoration: none !important;
}

a.grey-footer-text-override:hover {
  font-size: .875rem;
  color: #00502f;
  text-decoration: none !important;
}